Subject: [PATCH 0/6] netpoll: recursion fixes, queueing, and cleanups

From: Matt Mackall <[email-masked]>
Date: Thu, 17 Feb 2005 23:25:18 -0600

This patch series against -rc4 fixes up some recursion deadlocks in
netpoll and adds support for fallback to queueing. Various cleanups
along the way.

Holds up under load testing via ipt_LOG on a dual Opteron with tg3.